body {
	background: #310a6c url(body/bodyviola.jpg) repeat-y scroll 50% 0%;
	background-attachment: fixed;
	color: #1f0751;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 13px;
	line-height: 1.2;
}

.header-logo {
display:block;
width:800px;
height:175px;
background:url(body/logoviola.png) no-repeat;
text-indent: 100%;
white-space: nowrap;
float: left;
margin:0 auto;
margin-top: 0px;
}

.thead {
	background: #310a6c url(black.png) top left repeat-x;
	color: #ffffff;
}

.em ul {
	background: #310a6c url(black.png) top;
	border: solid 1px #1f0751;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 10px;
	text-decoration: none;
}

#container {
	background: #fefefe url(body/contviola.png);
	width: 1250px;
	color: #000;
	top: 10px;
	margin: auto auto;
	padding: 10px;
	text-align: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 0 15px #1e0068;
	-webkit-box-shadow: 0 0 15px #1e0068;
}

a:link {
	color: #1e0068;
	transition: color 1.0s;
	-moz-transition: color 1.0s;
	-o-transition: color 1.0s;
	-webkit-transition: color 1.0s;
	
	text-decoration: none;
}

a:visited {
	color: #1e0068;
	text-decoration: none;
}

a:hover, a:active {
	color: #008fa6;
	text-decoration: none;
}

#panel {
	background: #ccc6d6;
	color: #000000;
	padding: 4px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 10px 7px #1e0068;
	-webkit-box-shadow: 0 10px 7px #1e0068;
	
	font-size: 12px;
}

.trow1 {
	background: #ccc6d6;
	border-bottom: 1px solid #4b3e68;
}

.trow2 {
	background: #ccc6d6;
	border-bottom: 1px solid #4b3e68;
}

.tfoot {
	background: #a1a1a1 url(black.png) top left repeat-x;
	color: #ffffff;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-box-shadow: 0  0 10px #1e0068;
	-webkit-box-shadow: 0 0 10px #1e0068;
}

.tfoot {
	background: #a1a1a1 url(black.png) top left repeat-x;
	color: #ffffff;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-box-shadow: 0  0 10px #1e0068;
	-webkit-box-shadow: 0 0 10px #1e0068;
}

.tfoot a:link {
	color: #a1a1a1 ;
	text-decoration: none;
}

.tfoot a:visited {
	color: #a1a1a1 ;
	text-decoration: none;
}

.tfoot a:hover, .tfoot a:active {
	color: #ffffff;
	text-decoration: none;
}

.tborder {
	width: 100%;
	margin: auto auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0px 0px 5px rgba(0,0,0,.1);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.1);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,.1);
	border: 1px solid #4b3e68;

.pagination .pagination_current {
	background: #4b3e68;
	border: 1px solid #4b3e68;
	font-weight: bold;
	color: #000;
}

.pagination a:hover {
	background: #4b3e68;
	text-decoration: none;
}

blockquote {
border: 1px solid #390054;
	margin: 1em 2em;
	color: #5f4c6a;
	border-left: 3px solid #390054;
border-right: 3px solid #390054;
	padding-left: 0.5em;
	padding-right: 0.5em;
padding-top: 0.2em;
padding-bottom: 0.2em;
background: #bfb0c6;
}

blockquote cite {
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	font-style: normal;
	display: block;
	margin: 4px 0;
}

blockquote cite span {
	float: right;
	font-weight: normal;
}

blockquote cite span.highlight {
	float: none;
	font-weight: bold;
	padding-bottom: 0;
}